Arvados - Bug #16568

[packaging] add missing package test for python3-arvados-python-client
06/26/2020 01:56 PM - Ward Vandewege

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Ward Vandewege % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2020-07-01 Sprint

Description

Related issues:
Related to Arvados - Feature #16522: [packaging] create python3-arvados-fuse ... Resolved 06/17/2020

Associated revisions

Revision 7a2b8cbe - 06/29/2020 03:18 PM - Ward Vandewege
Merge branch '16568-python3-arvados-python-client-package-test'

closes #16568

Arvados-DCO-1.1-Signed-off-by: Ward Vandewege <ward@curii.com>

History

#1 - 06/26/2020 01:56 PM - Ward Vandewege
- Related to Feature #16522: [packaging] create python3-arvados-fuse package added

#2 - 06/29/2020 03:17 PM - Ward Vandewege

- Status changed from New to In Progress

#3 - 06/29/2020 03:20 PM - Ward Vandewege
- % Done changed from 0 to 100

- Status changed from In Progress to Resolved

Applied in changeset arvados|7a2b8cbedd6f97a044c10784a66e2e75f9010cb8.

#4 - 08/04/2020 08:49 PM - Ward Vandewege

- Release set to 25
